.version.lil__drug_store /* version checker */
{
	color: #0000F5;
	background-color: #246309;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 768px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	width: 1025px;
	left: -1px;
}

#menuu81
{
	z-index: 4;
	width: 1024px;
}

#u82
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
}

#u83
{
	width: 100px;
	padding-bottom: 20px;
}

#u83:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u83:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u85-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u83:hover #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u83:active #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u103
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 102px;
}

#u104
{
	width: 100px;
	padding-bottom: 20px;
}

#u83.MuseMenuActive,#u104:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u104:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u105-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u83.MuseMenuActive #u85-4,#u104:hover #u105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u104:active #u105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u4592
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 204px;
}

#u4593
{
	width: 100px;
	padding-bottom: 20px;
}

#u104.MuseMenuActive,#u4593:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u4593:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u4594-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u104.MuseMenuActive #u105-4,#u4593:hover #u4594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u4593:active #u4594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u116
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 306px;
}

#u117
{
	width: 100px;
	padding-bottom: 20px;
}

#u4593.MuseMenuActive,#u117:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u117:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u117.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u119-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u4593.MuseMenuActive #u4594-4,#u117:hover #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u117:active #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u117.MuseMenuActive #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u129
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 408px;
}

#u132
{
	width: 101px;
	padding-bottom: 20px;
}

#u132:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u132:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u135-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u132:hover #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u132:active #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 511px;
}

#u143
{
	width: 101px;
	padding-bottom: 20px;
}

#u132.MuseMenuActive,#u143:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u143:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u146-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u132.MuseMenuActive #u135-4,#u143:hover #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u143:active #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u155
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 614px;
}

#u158
{
	width: 101px;
	padding-bottom: 20px;
}

#u143.MuseMenuActive,#u158:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u158:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u159-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u143.MuseMenuActive #u146-4,#u158:hover #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u158:active #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u168
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 717px;
}

#u169
{
	width: 101px;
	padding-bottom: 20px;
}

#u158.MuseMenuActive,#u169:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u169:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u171-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u158.MuseMenuActive #u159-4,#u169:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u169:active #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u181
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 820px;
}

#u182
{
	width: 101px;
	padding-bottom: 20px;
}

#u169.MuseMenuActive,#u182:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u182:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u185-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u169.MuseMenuActive #u171-4,#u182:hover #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u182:active #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4773
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 923px;
}

#u4774
{
	width: 101px;
	padding-bottom: 20px;
}

#u182.MuseMenuActive,#u4774:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4774:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4774.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4775-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u182.MuseMenuActive #u185-4,#u4774:hover #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4774:active #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4774.MuseMenuActive #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u1707-4
{
	z-index: 65;
	display: block;
	vertical-align: top;
	margin-left: 31px;
	margin-top: 19px;
	position: relative;
}

#u1709-9
{
	z-index: 69;
	width: 871px;
	min-height: 89px;
	background-color: transparent;
	text-align: center;
	margin-left: 84px;
	margin-top: 30px;
	position: relative;
}

#u1709-2,#u1709-3
{
	color: #0071BC;
}

#u1709-5,#u1709-7
{
	color: #FF0000;
}

#u1711
{
	z-index: 111;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#u1710-4
{
	z-index: 78;
	display: block;
	vertical-align: top;
	margin-left: 316px;
	margin-top: 26px;
	position: relative;
}

#pu1716
{
	width: 0.01px;
	margin-left: 208px;
	margin-top: 34px;
}

#u1716
{
	z-index: 292;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1714-19
{
	z-index: 120;
	width: 324px;
	min-height: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u1721
{
	z-index: 112;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 36px;
	position: relative;
}

#u1722-4
{
	z-index: 82;
	display: block;
	vertical-align: top;
	margin-left: 316px;
	margin-top: 23px;
	position: relative;
}

#pu1724
{
	width: 0.01px;
	margin-left: 210px;
	margin-top: 22px;
}

#u1724
{
	z-index: 294;
	width: 275px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1723-20
{
	z-index: 139;
	width: 324px;
	min-height: 192px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 297px;
}

#u1729
{
	z-index: 296;
	width: 104px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 507px;
	margin-top: 8px;
	position: relative;
}

#u1734
{
	z-index: 113;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 22px;
	position: relative;
}

#u1742-4
{
	z-index: 86;
	display: block;
	vertical-align: top;
	margin-left: 316px;
	margin-top: 26px;
	position: relative;
}

#pu1765
{
	width: 0.01px;
	margin-left: 221px;
	margin-top: 23px;
}

#u1765
{
	z-index: 299;
	width: 275px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1743-20
{
	z-index: 159;
	width: 382px;
	min-height: 192px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 286px;
}

#u1747
{
	z-index: 297;
	width: 104px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 507px;
	margin-top: 8px;
	position: relative;
}

#u1757
{
	z-index: 114;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 34px;
	position: relative;
}

#u1759-4
{
	z-index: 90;
	display: block;
	vertical-align: top;
	margin-left: 316px;
	margin-top: 26px;
	position: relative;
}

#pu1770
{
	width: 0.01px;
	margin-left: 268px;
	margin-top: 23px;
}

#u1770
{
	z-index: 301;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1758-37
{
	z-index: 179;
	width: 451px;
	min-height: 192px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 240px;
}

#u1763
{
	z-index: 298;
	width: 104px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 507px;
	margin-top: 25px;
	position: relative;
}

#u1783
{
	z-index: 115;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 21px;
	position: relative;
}

#u1785-4
{
	z-index: 94;
	display: block;
	vertical-align: top;
	margin-left: 207px;
	margin-top: 27px;
	position: relative;
}

#pu1791
{
	width: 0.01px;
	margin-left: 273px;
	margin-top: 32px;
}

#u1791
{
	z-index: 303;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1784-17
{
	z-index: 216;
	width: 451px;
	min-height: 192px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 235px;
}

#u1802
{
	z-index: 116;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 40px;
	position: relative;
}

#u1804-4
{
	z-index: 98;
	display: block;
	vertical-align: top;
	margin-left: 133px;
	margin-top: 26px;
	position: relative;
}

#pu1813
{
	width: 0.01px;
	margin-left: 273px;
	margin-top: 33px;
}

#u1813
{
	z-index: 305;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1803-17
{
	z-index: 233;
	width: 451px;
	min-height: 192px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 235px;
}

#u1819
{
	z-index: 117;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 33px;
	position: relative;
}

#u1821-5
{
	z-index: 102;
	display: block;
	vertical-align: top;
	margin-left: 133px;
	margin-top: 35px;
	position: relative;
}

#pu1827
{
	width: 0.01px;
	margin-left: 293px;
	margin-top: 18px;
}

#u1827
{
	z-index: 307;
	width: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1826-6
{
	z-index: 250;
	width: 451px;
	min-height: 192px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 215px;
}

#u1714,#u1723-2,#u1743-2,#u1758,#u1826-2
{
	font-weight: bold;
}

#u1838
{
	z-index: 118;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 32px;
	position: relative;
}

#u1839-4
{
	z-index: 107;
	display: block;
	vertical-align: top;
	margin-left: 133px;
	margin-top: 35px;
	position: relative;
}

#u1840-4
{
	z-index: 256;
	width: 758px;
	min-height: 27px;
	background-color: transparent;
	text-align: center;
	margin-left: 133px;
	margin-top: 18px;
	position: relative;
}

#pu1845-12
{
	width: 0.01px;
	margin-left: 113px;
	margin-top: 18px;
}

#u1845-12
{
	z-index: 260;
	width: 224px;
	min-height: 27px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u1846-10
{
	z-index: 272;
	width: 224px;
	min-height: 27px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u1848-10
{
	z-index: 282;
	width: 224px;
	min-height: 27px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 578px;
}

#u1850
{
	z-index: 119;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 34px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

